[package]
name = "ft-core"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono          = { version = "0.4" }
chrono-tz       = { version = "0.8" }
dimensioned     = { version = "0.8", features = [ "serde" ] }
emseries        = { path = "../../emseries" }
serde           = { version = "1", features = [ "derive" ] }

[dev-dependencies]
tempfile        = "*"


